.form-builder-wrapper{width:100%;}
.form-builder-wrapper ul, .form-builder-wrapper ul li{clear:both;list-style:none outside none !important;margin:0 !important;padding:0 !important;}
.form-builder-wrapper ul li{padding:10px 0 !important;}
.form-builder-wrapper .label-wrapper,
.form-builder-wrapper .field-wrapper{float:left;}
.form-builder-wrapper .label-wrapper{width:25%;}
.form-builder-wrapper .field-wrapper{width:75%;}
.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper select,
.form-builder-wrapper .field-wrapper textarea,
.form-builder-wrapper .field-wrapper #upload{padding:0.4em;border:1px solid #ccc;font-family:Arial, sans-serif;width:90%;font-size:1em;clear:both;}
.form-builder-wrapper .field-wrapper select{width:auto;}
.form-builder-wrapper .field-wrapper input[type=checkbox],
.form-builder-wrapper .field-wrapper input[type=radio]{margin-right:5px;vertical-align:text-top;}
.form-builder-wrapper .field-wrapper input.datepicker{background:url("../images/cal.gif") no-repeat scroll 95% center #FFFFFF !important;padding:0.4em !important;width:auto;}
.form-builder-wrapper .field-wrapper input.phone{width:200px;}
.form-builder-wrapper .field-wrapper input.email{width:70%;}
.form-builder-wrapper .field-wrapper input[type=text]:focus,
.form-builder-wrapper .field-wrapper select:focus,
.form-builder-wrapper .field-wrapper textarea:focus,
.form-builder-wrapper .field-wrapper input[type=text]:hover,
.form-builder-wrapper .field-wrapper select:hover,
.form-builder-wrapper .field-wrapper textarea:hover{border:1px solid #A48B4B;}
.form-builder-wrapper .field-wrapper .multi-row span.row{clear:both;display:block;padding:0.1em 0;}
.form-builder-wrapper .field-wrapper label.error{background:none repeat scroll 0 0 #F7F5DE;color:#666666;display:table;font-size:0.8em;padding:0.3em;position:relative;right:0;text-align:left;}
.form-builder-wrapper .field-wrapper input.error,
.form-builder-wrapper .field-wrapper textarea.error,
.form-builder-wrapper .field-wrapper input.error:hover,
.form-builder-wrapper .field-wrapper textarea.error:hover,
.form-builder-wrapper .field-wrapper input.error:focus,
.form-builder-wrapper .field-wrapper textarea.error:focus{border-left:3px solid #AF0000;}
.form-builder-wrapper li.btn-submit input,
.submit-button{background:#A48B4B !important;display:inline-block;color:#ffffff;font-family:'Open Sans', Arial, sans-serif;font-size:16px;font-weight:normal;padding:6px 24px;text-decoration:none;border:0px;cursor:pointer;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #000000;filter:dropshadow(color=#000000, offx=1, offy=1);}
.form-builder-wrapper li.btn-submit input:hover,
.submit-button{background-color:#665221;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{color:#555555 !important;}
.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{z-index:1000 !important;}